Bug 1221002

Summary: Build epel7 package of python-bottle
Product: [Fedora] Fedora EPEL Reporter: Jan ONDREJ <ondrejj>
Component: python-bottleAssignee: Michel Samia <msamia>
Status: CLOSED ERRATA QA Contact: Fedora Extras Quality Assurance <extras-qa>
Severity: unspecified Docs Contact:
Priority: unspecified    
Version: epel7CC: msamia
Target Milestone: ---   
Target Release: ---   
Hardware: Unspecified   
OS: Linux   
Whiteboard:
Fixed In Version: python-bottle-0.12.6-1.el7 Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of: Environment:
Last Closed: 2015-05-29 21:48:31 UTC Type: Bug
Regression: --- Mount Type: ---
Documentation: --- CRM:
Verified Versions: Category: ---
oVirt Team: --- RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: --- Target Upstream Version:

Description Jan ONDREJ 2015-05-13 06:02:16 UTC
Description of problem:
Please build epel7 release of python-bottle package.
Thank you.

Comment 1 Michel Samia 2015-05-13 09:30:40 UTC
epel7 branch requested at release-engineering

Comment 2 Michel Samia 2015-05-13 10:38:24 UTC
epel7 branch created, thx releng

Comment 3 Fedora Update System 2015-05-14 10:53:10 UTC
python-bottle-0.12.6-1.el7 has been submitted as an update for Fedora EPEL 7.
https://admin.fedoraproject.org/updates/python-bottle-0.12.6-1.el7

Comment 4 Fedora Update System 2015-05-14 20:05:15 UTC
python-bottle-0.12.6-1.el7 has been pushed to the Fedora EPEL 7 testing repository.

Comment 5 Fedora Update System 2015-05-29 21:48:31 UTC
python-bottle-0.12.6-1.el7 has been pushed to the Fedora EPEL 7 stable repository.